-S 1  -X RUN  -Q 0 -L 2   138 400
-S 0  -X RUN  -Q 0 -L 2   75 300
-S 0  -X RUN  -Q 0 -L 2   69 400
-S 0  -X RUN  -Q 0 -L 2   66 250
-S 2  -X RUN  -Q 1 -L 1   57 175
-S 2  -X RUN  -Q 1 -L 1   52 200
-S 2  -X RUN  -Q 1 -L 1   52 200
-S 1  -X RUN  -Q 1 -L 1   48 175
-S 4  -X RUN  -Q 2 -L 1   38 175
-S 4  -X RUN  -Q 2 -L 1   36 125
-S 4  -X RUN  -Q 2 -L 1   30 150
-S 3  -X RUN  -Q 3 -L 1   18 175
-S 3  -X RUN  -Q 3 -L 1   16 100
-S 3  -X RUN  -Q 3 -L 1   16 125
-S 5  13 100
-S 5  11 100
-S 5  2 200
